on sles10 sp2 64bit with 883 64bit when i try to install idm36 I get this:

This version of the Identity Manager Metadirectory Engine is not supported
on 64-bit eDirectory.


I download the one and only engine I could
find: Identity_Manager_3_6_Linux.iso

Am I missing something??